<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the people with what they say.]]></rubric>
null
null
<card audio="Mr Gradgrind.mp3">Mr Gradgrind:Facts, only facts.</card>
<card audio="Tom Gradgrind.mp3">Tom Gradgrind:Just stand around outside the Bank, will you?</card>
<card audio="Louisa Gradgrind.mp3">Louisa Gradgrind:There is nothing in my heart.  Only emptiness.</card>
<card audio="Mr Harthouse.mp3">Mr Harthouse:I've seen a lot of the world and I'm bored with it all. </card>
<card audio="Mr Bounderby.mp3">Mr Bounderby:My mother? She ran away. Left me alone and hungry.</card>
<card audio="Sissy Jupe.mp3">Sissy Jupe:It's for Father when he comes back!</card>
<card audio="Stephen Blackpool.mp3">Stephen Blackpool:I wasn't an unkind husband, Sir, I tried to help her.</card>
<card audio="Mr Sleary.mp3">Mr Sleary:Think the best of us, not the worst.</card>

</exercise>